@charset "utf-8";

/*-------------------------------------------------------*/
/* c-badge */
/*-------------------------------------------------------*/

.c-badge {
	display: inline-block;
	padding: 7px 19px;
	line-height: 1;
	border-radius: 16px;
	background-color: #0072bc;
	font-size: 1.8rem;
	font-weight: 700;
	color: #fff;
	text-align: center;
}

@media (max-width: 991px) {
	.c-badge {
		padding: 5px 16px;
		font-size: 1.6rem;
	}
}

/*-------------------------------------------------------*/
/* c-panel-radio */
/*-------------------------------------------------------*/

.c-panel-radio {
	width: 100%;
	border: 3px solid #d0d0d0;
	border-radius: 8px;
	background-color: #fff;
	transition: background-color .2s;
}

.c-panel-radio._active {
	border: 6px solid #0072bc;
}

.c-panel-radio:not(._active):hover {
	background-color: #F1F8FF;
}

.c-panel-radio > input {
	display: none;
}

.c-panel-radio > label {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: 100%;
	padding: 20px;
	cursor: pointer;
}

.c-panel-radio__text {
	margin-top: 15px;
	font-size: 1.8rem !important;
	font-weight: 700;
	text-align: center;
}

@media (max-width: 991px) {
	.c-panel-radio__text {
		font-size: 1.6rem !important;
	}
}

/*-------------------------------------------------------*/
/* c-icon-radio */
/*-------------------------------------------------------*/

.c-icon-radio {
	width: 26px;
	height: 26px;
	background: url(/denwa/img/icon-radio.svg) no-repeat;
	background-size: cover;
}

@media (max-width: 991px) {
	.c-icon-radio {
		width: 20px;
		height: 20px;
	}
}

.c-panel-radio._active .c-icon-radio {
	background-image: url(/denwa/img/icon-radio-checked.svg);
}

/*-------------------------------------------------------*/
/* c-panel-result */
/*-------------------------------------------------------*/

.c-panel-result {
	margin-top: 60px;
	padding: 40px;
	border: 2px solid #0072bc;
	border-radius: 8px;
	background-color: #fff;
}

@media (max-width: 767px) {
	.c-panel-result {
		padding: 20px;
	}
}

/*-------------------------------------------------------*/
/* c-panel-result__title */
/*-------------------------------------------------------*/

.c-panel-result__title {
	padding-bottom: 0 !important;
	border-bottom: none !important;
	color: #0072bc;
	font-size: 2rem !important;
}

.c-panel-result__title > span {
	display: inline-block;
	margin-right: 5px;
	padding: 5px;
	line-height: 1;
	background-color: #ffdf3d;
	font-size: 2.4rem;
}


/*-------------------------------------------------------*/
/* panel toggle */
/*-------------------------------------------------------*/
.is-hide {
	display: none;
}